﻿
/*logistation*/
.menu-user-one{
	padding: 15px;
	margin: 5px;
	background-color: #197af3;
	float:left;
	text-transform:uppercase;
}
.menu-user-one:hover{
	padding: 15px;
	margin: 5px;
	background-color: #0968df;
	float:left;
	text-decoration: none;
}
.menu-user-one a{
	color:#fff;text-decoration: none;
}
.menu-user-two{
	font-family: 'Segoe UI Light';
	padding: 14px;
	margin: 5px;
	background-color: none;
	float:left;
	border:1px solid #d4d4d4;
	font-size: 16px;
	text-transform: none;
}

.ul_psy{
	font-size:18px;
}
.ul_psy li{
	color:#8c8f94;
	padding-left:20px;
	margin-bottom:10px;
}

.ul_psy li a{
	color:#197af3;
}
.ul_psy li a:hover{
	color:#0758bc;
}

.part_div{
	float:left;
	padding:5px 5px 5px 15px;
	margin:5px;
	border:1px solid #f0f0f0;
}
.part_div a{
	text-decoration:none;
	color: #333;
}
.part_div a:hover{
	color: #267df4;
}/*logistation*/



/*////////////////////////////////*/

.div-part{
	float:left;
	width:20%;
	height: 100px;
	position: relative
}
.img-part{
	/*width: 100%;*/
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
li {
    list-style-type: none; /* Убираем маркеры */
	color:#fff;
   }
.ul_psy li a{
	text-decoration: none;
	color: #1fc5bf;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}  
.ul_psy li a:hover{
	color: #18a49f;
}
	
.fon-1{
	/*background:url(../images/num/1.png) top left no-repeat;*/
	transition: all 1s ease-in-out;
	transition-duration:1s;
	margin-left:-10px;
}
.fon-1:hover{
	/*background:url(../images/num/1a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 0.6s ease;
  animation: swing 0.6s ease;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}
.fon-2{
	/*background:url(../images/num/2.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-2:hover{
	/*background:url(../images/num/2a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-3{
	/*background:url(../images/num/3.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-3:hover{
	/*background:url(../images/num/3a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	/*****влево вправо*****/
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
	/****увеличени****/
	/*-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);*/
}
.fon-4{
	/*background:url(../images/num/4.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-4:hover{
	/*background:url(../images/num/4a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-5{
	/*background:url(../images/num/5.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-5:hover{
	/*background:url(../images/num/5a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-6{
	/*background:url(../images/num/6.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-6:hover{
	/*background:url(../images/num/6a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-7{
	/*background:url(../images/num/7.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
	
}
.fon-7:hover{
	/*background:url(../images/num/7a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-8{
	/*background:url(../images/num/8.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-8:hover{
	/*background:url(../images/num/8a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-9{
	/*background:url(../images/num/9.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-9:hover{
	/*background:url(../images/num/9a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.fon-10{
	/*background:url(../images/num/10.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	margin-left:-10px;
	transition-duration:1s;
}
.fon-10:hover{
	/*background:url(../images/num/10a.png) top left no-repeat;*/
	transition: all .2s ease-in-out;
	transition-duration:1s;
	-webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

@-webkit-keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
 
@keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
 



.f-description p, .col-md-offset-7 p{
	color:#111;
	text-align:justify;
	/*font-weight: normal;
font-style: normal;*/
font-family: 'Segoe UI Light';
font-weight: normal;
font-style: normal;
}
.f-description h4{color:#267df4;}
 
   
   
/**********пульсирующий круг****************/
 
.mgo-widget-call_pulse {
    height: 0px;/*38px;*/
    width: 0px;/*38px;*/
    background-color:#f8a10b;/*#267df4;/*#5b5b5b;/*#267df4; /*#faf105;
	/*border:0px solid #5b5b5b;*/
    border-radius: 100%;
    position: absolute;
    left: 0%;/*7px;*/
    top: -10%;/*-50px;/*0*/
    bottom: 0;
    margin: auto 0;
    opacity: .5;/*.75*/
    -webkit-animation: shake 2s infinite ease-in-out;
    animation: shake 2s infinite ease-in-out;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
	z-index:-10000;
}
.mgo-widget-call_pulse:after,
.mgo-widget-call_pulse:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    top: 0;
    background-color: #f8a10b;/*#00cc78;*/
    border-radius: 100%;
    -webkit-animation: pulse 2s infinite ease-in-out;
    animation: pulse 2s infinite ease-in-out;
}
.mgo-widget-call_pulse:before {
    margin: auto 0 auto -32.5px;
    height: 65px;
    width: 65px;
    opacity: .5;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
.mgo-widget-call_pulse:after {
    margin: auto 0 auto -46px;
    height: 92px;
    width: 92px;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    opacity: .25;
}


@-webkit-keyframes shake {
  0% {
      transform: translateX(0);
  }
  25% {
      transform: translateX(-2px);
  }
  50% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-2px);
  }
}

@keyframes shake {
  0% {
     transform: translateX(0);
  }
  25% {
     transform: translateX(-2px);
  }
  50% {
     transform: translateX(0);
  }
  100% {
     transform: translateX(-2px);
  }
}

@-webkit-keyframes pulse {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes pulse {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
  
   
/**********конец пульсирующий круг****************/   
  

.img-part, .device img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
/*Добавим вот такой вот код*/
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
/*конец кода с transition*/
}
.img-part:hover, .device img:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
}

/**********Партнеры****************/   
#makeMeScrollable
		{
			width:100%;
			position: relative;
			margin:50px auto;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
		
/**********конец Партнеры****************/   




.img-user{
	float:left;
	margin:10px;
	border:5px solid #fff;
	width:15%;
}

  
/*****Конструкция (пример)
@media screen and (min-device-width: 1600px) {
ваши стили CSS для этого разрешения
}
Теперь нужно просто указать все разрешения и предусмотреть возможные устройства для корректного отображения вашего сайта. Будем указывать возможные разрешения диапазонами, к примеру от 1024px до 1280px. Мы не затронем того, какие логические операторы используются в медиа-запросах. Подробная информация про них здесь.**/
@media screen and (min-device-width: 1600px) {

}
/*Планшеты вертикально:**/
@media (orientation: portrait) and (device-width:768px) {
.img-part{
	width: 80%;
}
.div-part{
	height: 50px;
}
}
/*Телефоны вертикально: мой телефон**/
@media (orientation: portrait) and (min-device-width : 320px) and (max-device-width : 700px) {
 #support-online {
  padding: 100px 0 100px;
}
.img-user{
	float:left;
	margin:10px;
	border:5px solid #fff;
	width:15%;
}
.img-part{
	width: 80%;
}
.div-part{
	height: 50px;
}
.tr_block{
	width:100%;
  }
  .td_block{
	width:100%;
	text-align:center;
  }
pre{
  font-size: 18px;
  line-height: 28px;
  color: #666;
  border:none;
  background-color:#fff;
  font-family: 'Segoe UI';
  text-align:justify;
  width:20%;
}  
}
/*Планшеты горизонтально:**/
@media (min-width: 768px) and (max-width: 1024px){
    #support-online {
  padding: 100px 0 320px;
}
.img-part{
	width: 80%;
}
.div-part{
	height: 50px;
}
.tr_block{
	width:100%;
  }
  .td_block{
	width:100%;
	text-align:center;
  }
}
/*Телефоны горизонтально: мой телефон**/
@media (max-width:640px) and (orientation:landscape){
.img-part{
	width: 100%;
}
.div-part{
	height: 80px;
}
.tr_block{
	width:100%;
  }
  .td_block{
	width:100%;
	text-align:center;
  }
}
/*Дипазон разрешения экрана:**/
@media (min-width:1024px) and (max-width:1279px){
 #support-online {
  padding: 100px 0 520px;
}


}
/*Дипазон разрешения экрана:**/
@media (min-width:1280px) and (max-width:1365px){

}
/*Дипазон разрешения экрана:**/
@media (min-width:1366px) and (max-width:1439px){
	
}
/*Дипазон разрешения экрана:**/
@media (min-width:1440px) and (max-width:1599px){
	
}
/*Дипазон разрешения экрана:**/
@media (min-width:1600px) and (max-width:1919px){

}
/*Дипазон разрешения экрана:**/
@media (min-width:1920px) and (max-width:2559px){

}
/*Дипазон разрешения экрана:**/
@media (device-width:2560px){

}

